/*
font-family: (����� ��� �������), Arial, Helvetica, sans-serif;
font-family: (����� � ���������), "Times New Roman", Times, serif;
font-family: (������������ �����), "Courier New", Courier, monospaced;
*/

/*
* {outline: none; font-family: "Trebuchet MS", sans-serif;}
*/
/*
* {outline: none; font-family: Arial;}
body {margin: 0; padding: 0;}
*/

* {outline: none;}

body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
/*    font-family: "Marlene";    */
/*    font-family: "Academica Sans";*/
/*    font-family: Helvetica;*/
    font-size: 19px;
    color: #222;
}

@media screen and (min-width: 450px) {
    body {
        font-size: 17px;
    }
}
    
@media screen and (min-width: 600px) {
    body {
        font-size: 18px;
    }
}
        
@media screen and (min-width: 800px){
    body {
/*        font-size: 18px;*/
        font-size: 18px;        
      }
}
    
@media screen and (min-width: 1024px){
    body {
        /*font-size: 18px;*/
        font-size: 19px;        
      }
}

@media screen and (min-width: 1600px){
    body {
/*        font-size: 18px;*/
        font-size: 19px;

        background-size: cover;
        background-attachment: fixed;
        background-image: linear-gradient(to bottom, rgba(255,255,255,0.9), rgba(255,255,255,0.7)), url(/images/comments/otzyv3.jpg);  
      }
}

h1 {
/*    font-family: "Marlene",Sans-serif;*/
    font-family: Roboto;
    font-weight:  700;
    font-size: 6vmin;
    text-align:  left;
    color: #00008a;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

h2 {
/*    font-family: "Marlene",Sans-serif;*/
    font-family: Roboto;
    font-weight:  700;
    font-size: 5vmin;
    text-align:  left;
    color: #00008a;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0.8em;
    padding-bottom: 0.4em;
}

@media screen and (min-width: 1024px){
	h1 {
    	font-size: 5vmin;
	}

	h2 {
    	font-size: 4vmin;
	}	
}


/* new page holder */
.page_holder {
    max-width: 1046px;
    min-width: 400px;
    width: 98%;
    margin: 0 auto;
    padding-left: 1%;
    padding-right: 1%;
    
/*    background-color: white;*/
    background-color: #e3eae8;
}

@media screen and (min-width: 1280px){
    .page_holder {
        border-left: 1px solid #a8e1fa;
        border-right: 1px solid #a8e1fa;
    }
}

/*--- menu ----*/
.top_menu {
    display: flex;
    flex-wrap: wrap;
	justify-content: flex-end;
    width: 100%;
    
    font-family: Roboto;
    font-size: 1.1rem;
}

.top_menu_element_container_for_label, .top_menu_element_container, .top_menu_element_container_required {
	display: flex;
}

.top_menu_element_container .menu_element {
	display: flex;
}

.top_menu_element_container .menu_element > ul {
	display: flex;
	justify-content: space-between;
	padding-left: 0;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    list-style: none;	
}

.top_menu_element_container .menu_element > ul > li {
	display: flex;
	flex-wrap: wrap;
	padding-left: 1%;	
	padding-right: 1%;
	max-width: 250px;

    font-weight: 600;
    color: #00008a;
}

.top_menu_element_container .menu_element > ul > li.closed ul li {
	display: none;
}

.top_menu_element_container .menu_element > ul > li.open ul {
	display: flex;
	flex-direction: column;
	width: 100%;
	min-width: 1.5em;
	list-style-type: none;
	padding-left: 1em;
}

.top_menu_element_container .menu_element > ul > li.open ul li.closed {
	font-weight: 400;
/*    font-size: 0.9em;*/
    font-size: 1em;
    color: #222;
}

.top_menu_element_container .menu_element > ul > li.open ul li.open {
/*    font-size: 0.9em;*/
    font-size: 1em;    
    font-weight: 600;
    color: #00008a;
}

.top_menu_element_container_for_label #nav-trigger {
	display: none;
}

.top_menu_element_container_for_label label[for="nav-trigger"] {
	display: none;
}

.top_menu_element_container .menu_element, .top_menu_element_container .menu_element_required {
    display: flex;
}

.top_menu_element_container_required {
	display: none;
}

.top_menu_element_container .menu_element a, .top_menu .menu_element_required a {
    text-decoration: none;
    color: inherit;
}

.top_menu_element_container_for_label .mobile_menu_container {
    display: none;
}


/* for mobile version*/
@media screen and (max-width: 800px) {
    .top_menu {
        justify-content: flex-start;
		font-size: 1rem;
/*		font-size: 12px;*/
    }

	.top_menu_element_container {
		display: flex;
		padding-left: 5%;
		max-width: 40%;
	}

	.top_menu_element_container_required {
		display: flex;
		justify-content: flex-end;		
		flex-grow: 1;
	}

	.top_menu_element_container_required .menu_element_required > ul {
		display: flex;
		padding-right: 0.4em;
        padding-left: 0;
	    margin-top: 0.8em;
    	margin-bottom: 0.8em;
        
        list-style-type: none;
	}

	.top_menu_element_container_required .menu_element_required > ul > li {
		text-align: right;
		padding-left: 0.6em;
        font-size: 1rem;
        font-weight: 600;
        color: #00008a;

	}

	.top_menu_element_container_for_label {
		display: flex;
		width: 10%;
        max-width: 55px;		
 		height: 70px;
 		margin-left: 10px;
 		margin-top: 15px;
	}
	
    .top_menu_element_container .menu_element > ul > li.closed {
        display: none;
    }

	/*-------------------------------------------------*/
	/* sandwich menu */
	.top_menu_element_container_for_label label[for="nav-trigger"] {
		display: flex;
		position: relative;
		width: 100%;
        cursor: pointer;
	}

    .top_menu_element_container_for_label label[for="nav-trigger"] .menu_icon_view {
        display: block;
        margin-top: 16px;
        margin-bottom: 50px;
        width: 100%;
        height: 4px;
        top: 50%;
        background-color: #00008a;
        pointer-events: auto;
        transition-duration: 0.15s;
        transition-delay: 0s;
    }

	.top_menu_element_container_for_label label[for="nav-trigger"] .menu_icon_view:before {
        position: absolute ;
        height: 4px;
        left: 50%;
        width: 100%;
        transform-origin: 50% 50%;
        transform: translate(-50%, -16px);
        background-color: #00008a;
        content: "";	
    }
  
    .top_menu_element_container_for_label label[for="nav-trigger"] .menu_icon_view:after {
        position: absolute;
        height: 4px;
        left: 50%;
        width: 100%;
        transform-origin: 50% 50%;
        transform: translate(-50%, 16px);
        background-color: #00008a;
        content: "";
    }

	.top_menu_element_container_for_label label[for="nav-trigger"] text{
        width: 100%;
/*        font-size: 0.9rem;*/
        font-size: 1rem;
		font-weight: bold;
		position: absolute;
        top: 65%;
        left: 0%;
		text-align: center;
		color: #00008a;
	}
    
    .top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container {
        position: absolute;
        transition-duration: .15s;
        transition-delay: 0s;
   		top: 2%;
        left: 15%;
        max-width: 70%;
        min-width: 60%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 1% 5% 1% 5%;
        border: 6px solid #00008a;
        background-color: #F9FAFC;
    }	

    .top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container > ul {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
		justify-content: space-between;
        padding-left: 0;
        list-style-type: none;
        
        font-size: 1.8rem;
    }

    .top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container > ul > li {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;

        color: #00008a;
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }

	.top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container > ul > li.open {
		font-weight: 600;
		font-size: 0.9em;
	}

    .top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container > ul > li.closed > ul {
        display: none;
    }

    .top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container > ul > li > ul > li {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        max-width: 85%;
        font-size: 0.8em;
        font-weight: 400;
        color: #222;
        padding-top: 0.65rem;
        padding-bottom: 0.65rem;
    }

    .top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container > ul > li > ul > li.open {
		font-weight: 600;
		color: #00008a;
    }


    .top_menu_element_container_for_label #nav-trigger:checked ~ .mobile_menu_container a {
        text-decoration: none;
        color: inherit;
    }

    .top_menu_element_container_for_label #nav-trigger:checked ~ label[for="nav-trigger"] > .menu_icon_view {
        display: block;
        transform: rotate(90deg);
        background-color: transparent;
    }
 
    .top_menu_element_container_for_label #nav-trigger:checked ~ label[for="nav-trigger"] > .menu_icon_view:before {
        display: block;
        transform: translate(-50%, -50%) rotate(315deg);	
    }

    .top_menu_element_container_for_label #nav-trigger:checked ~ label[for="nav-trigger"] > .menu_icon_view:after {
        display: block;
        transform: translate(-50%, -50%) rotate(-315deg);	
    }

}
/*--------------- menu end --------------------*/


/* new hero */
.hero_header_holder {
    display: flex;
    flex-direction: row;
    max-width: 1046px;
    width: 100%;
    border: 1px solid #a8e1fa;
    border-radius: 5px;
    margin: auto;    
}

.hero_company_info {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 33%;
    padding-right: 5%;
    color: #222;
    border-radius: inherit;
    
    background-image: url(/images/icons/fon_400.png);
    background-position:  left;
    background-size: cover;

}

.hero_company_info_phone {
    display: flex;
    align-items: center;
    text-align: right;
    color: #00008a;
    font-family: Helvetica;
    font-weight:  600;
    font-size: 14px;
    height: 20%;
 }

.hero_company_info_text {
    display: flex;
    align-items: center;
    text-align: right;    
    font-family: Helvetica;
    font-weight:  600;
    font-style:  italic;
    font-size: 2.9vmin;
    height: 35%;
}

@media screen and (min-width: 450px) {
.hero_company_info_phone {
    font-size: 2.9vmin;
 }

}

.hero_company_symbol_element {
    display: flex;
    height: 45%;
    width: 100%;
    background-image: url(/images/icons/logo-elixir_400_l.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
 }

.hero_header_picture {
    display: flex;
    width: 62%;
    border: 1px solid rgba(255, 255, 255, 0.8);
    border-radius: inherit;
}

.hero_header_picture img {
    width: 100%;
    height: 100%;
    border-radius: 0 5px 5px 0;
}
/* new hero */


/* new hero2 */
.hero2_header_holder {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1046px;
    width: 100%;
    background-color: #ffccbb;
/*    
    background-image: url(/images/icons/fon_400.png);
    background-position:  left;
    background-size: cover;
*/
    border-radius: 10px;    
/*    border: 1px solid #6d756a;
    border-radius: 5px;*/
    margin: auto;    
}

.hero2_logo_holder {
    display: flex;
    width: 28%;
    padding: 2%;
    color: #222;
}

.hero2_logo_holder img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 0 5px 5px 0;
}

.hero2_action_button_holder {
    display: flex;
    width: 100%;
    justify-content: center;
    padding: 1em 0 1em 0;
}

.hero2_action_button, .hero2_action_button a {
    display: flex;
    width: 75%;
    max-width: 500px;
    padding-top: 0.4em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    justify-content: center;
    border-top: 1px inset #00008a;
    border-bottom: none;
    border-left: none;
    border-right: 1px inset #00008a;
    font-family: Roboto;
    font-weight:  600;
    font-size: 3.7vmin;
    text-align: center;
    color: #c8f1fa;
    text-decoration: none;

    text-shadow: 1px 2px 2px black;
    box-shadow: inset 0px 7px 0px rgba(83, 85, 209, 0.2), 0px 7px 15px rgba(0, 0, 0, 0.7);
    background: #00008a linear-gradient(rgb(83, 85, 209), #070788); 

    border-radius: 0.5em;
}

.hero2_action_button a:active { 
    box-shadow: 0 1px 0 rgb(130, 164, 215) inset, 0 -1px 0 rgb(83, 85, 209) inset;
  /*  box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;*/
  /*    box-shadow: none;*/
      border-top: 1px inset #00008a;
      border-bottom: 1px outset #00008a;
      border-left: 1px inset #00008a;
      border-right: 1px outset #00008a;
  
      -moz-transform: translatey(3px); /* Для Firefox */ 
      -ms-transform: translatey(3px); /* Для IE */ 
      -webkit-transform: translatey(3px); /* Для Safari, Chrome, iOS */ 
      -o-transform:translatey(3px); /* Для Opera */ 
      transform: translatey(3px); 
  }
  

.hero2_company_info {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 56%;
    padding: 3% 3% 0 3%;
    color: #222;
    border-radius: inherit;
    /*background-image: url(/images/icons/fon_400.png);
    background-position:  left;
    background-size: cover;*/
}

.hero2_company_info_phone {
    display: flex;
    align-items: center;
    padding: 0.4em;
    color: #00008a;
    font-family: Helvetica;
    font-weight:  600;
    font-size: 14px;
}

.hero2_company_info_text {
    display: flex;
    align-items: center;
    padding: 0.4em;
    font-family: Helvetica;
    font-weight:  600;
    font-style:  italic;
    font-size: 12px;
    text-align: center;
    line-height: 1.3;
}

.hero2_company_info_address {
    display: flex;
    align-items: center;
    padding:0.4em 0.4em 0em 0.4em;;    
    font-family: Helvetica;
    font-weight: 400;
    font-size: 2.8vmin;
}

@media screen and (min-width: 450px) {
 .hero2_company_info_phone {
    font-size: 2.9vmin;
 }
}

@media screen and (min-width: 600px) {
 .hero2_company_info_text {
    font-size: 14px;
 }
}

@media screen and (min-width: 800px) {
    .hero2_company_info_text {
       font-size: 2.5vmin;
    }
   }
   

.hero2_company_symbol_element {
    display: flex;
    width: 100%;
    background-image: url(/images/icons/logo-elixir_400_l.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
 }

.hero2_header_picture {
    display: flex;
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.8);
}

.hero2_header_picture img {
    width: 100%;
    height: 100%;
    border-radius: 0px 0px 10px 10px;
}
/* new hero2 */





/*
#head_holder {
	display: block; 
	width: 100%;
	height: auto;	
}

#head1 {
	display: block; 
	position: relative;
	margin: auto;
	max-height: 330px;
	max-width: 1046px;
	background-color: #a89441;
}


#head {
	display: block; 
	margin: auto;
	width: 94%;
}

#head img {
	height: auto;
	max-height: 330px;
	max-width: 100%;
}

#layer_slogan {
	position: absolute;
	top: 15px;
	left: 200px;
}

#head * {
	font-family: "Trebuchet MS", sans-serif;
}
*/

.content_block {
	display: flex;
	width: 100%;
}

/*
.content_block__center {
	width: 72%;
	padding-left: 2%;
	padding-right: 2%;
	border-color: #a8e1fa;
	border-style: solid;
	border-width: 2px;
}

@media screen and (max-width: 1024px) {
	.content_block__center {
		width: 100%;
		margin-left: 0;
		padding-left: 0%;
		padding-right: 0%;
		border-style: none;
	}
	.content_block__right {
		display: none;
	}
}
*/

.content_block__center {
    width: 100%;
    margin-left: 0;
    padding-left: 0%;
    padding-right: 0%;
    border-style: none;
}


.red_text {
    color: red;
}

.teacher_name {
    font-weight:  600;
    font-style:  italic;
    font-size: 3.5vmin;
    text-align: left;
    color: #222;
    padding-left: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

@media screen and (min-width: 1024px) {
    .teacher_name {
        font-weight:  600;
        font-style:  italic;
        font-size: 28px;
        text-align: left;
        color: #222;
        padding-left: 1em;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
    }

.call_to_action {
    font-family: Roboto;
    font-weight:  600;
    font-size: 3.7vmin;
    text-align: center;
    color: #00008a;
    margin-top: 1em;
}

.call_to_action2 {
    font-family: Roboto;
    font-weight:  600;
    font-size: 5vmin;
    text-align: center;
    color: #00008a;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.call_to_action3 {
    font-family: Roboto;
    font-weight:  400;
    font-size: 3.7vmin;
    text-align: center;
    color: #00008a;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    border: 1px solid #00008a;
    border-radius: 10px;
    background-color: #a8e1fa;
}


.start_date {
    font-family: Roboto;
    font-weight: 600;
    font-size: 2rem;
    text-align: center;
/*    color: #b70f0a;*/
    color: #222;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.content_block__center ul, .content_block__center ol {
    margin: 0;
    padding-left: 10px;
}

.content_block__center ul li {
    margin-left: 10px;
    list-style-type: square ;
/*    background-image: url(/images/icons/OK.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position:center; */
    padding-left: 0.5em;
/*    margin-bottom: 0.4em;*/
    margin-bottom: 0.7em;    
}

.content_block__center ol li {
	margin-bottom: 0.2em;
}

.text_block {
    line-height: 1.3;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;
}

.text_block_plus25 {
    line-height: 1.3;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;
/*    font-size: 20px;*/

    -webkit-text-size-adjust: 150%;    
}

@media screen and (max-width: 534px) {
    .text_block_plus25 {
        font-size: 20px;
    }
}

.text_block_important {
    line-height: 1.3;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 3vmin;
    margin-left: 2%;
    margin-top: -0.5em;
    margin-bottom: 1.5em;
    border-left: 2px solid #00008a;
}

.author-sign {
    text-align: right;
    font-weight: 600;
    font-style: italic;
    padding-top: 0.5em;
}

.picture_text_block1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1046px;
    width: 98%;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;

    -webkit-text-size-adjust: 150%;
}

.picture_text_block1_picture {
    display: flex;
    width: 36%;
    height: 100%;
}

.picture_text_block1_picture img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    border: 1px solid #a8e1fa;
}

.picture_text_block1_text {
    display: block;
    width: 57%;
    padding-left: 5%;
    padding-right: 2%;
    padding-top: 2px;
    padding-bottom: 0.8em;
    line-height: 1.3;
}

.picture_text_block2 {
    display: flex;
    flex-direction: row;
    max-width: 1046px;
    width: 98%;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;

    -webkit-text-size-adjust: 150%;
}

.picture_text_block2_picture {
    display: flex;
    width: 27%;
    height: 100%;
    padding-left: 5%;
}

.picture_text_block2_picture img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    border: 1px solid #a8e1fa;
}

.picture_text_block2_text {
    display: block;
    width: 60%;
    padding-left: 5%;
    padding-right: 3%;
    padding-top: 2px;
    padding-bottom: 1.5em;
    line-height: 1.3; 
}

.picture_text_block3 {
    display: flex;
    flex-direction: row;
    flex-wrap:  wrap;
    justify-content:  center;
    max-width: 1046px;
    width: 98%;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;

    -webkit-text-size-adjust: 150%;
}

.picture_text_block3_picture {
    display: flex;
    width: 100%;
    max-width: 600px;
    height: 100%;
    padding-bottom: 1em;
}

.picture_text_block3_picture img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    border: 1px solid #c8f1fa;
    box-sizing: border-box;
}

.picture_text_block3_text {
    display: block;
    width: 98%;
    padding-top: 2px;
}

@media screen and (max-width: 534px) {
    .picture_text_block3_text {
        font-size: 20px;
    }
}


.picture_text_block4 {
    display: flex;
    flex-direction: row;
    max-width: 1046px;
    width: 98%;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;

    -webkit-text-size-adjust: 150%;
}

.picture_text_block4_picture {
    display: flex;
    width: 63%;
    height: 100%;
    padding-left: 0%;
}

.picture_text_block4_picture img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    border: 1px solid #a8e1fa;
}

.picture_text_block4_text {
    display: block;
    width: 29%;
    padding-left: 2%;
    padding-right: 3%;
    padding-top: 2px;
    padding-bottom: 1.5em;
    line-height: 1.3; 
}

.picture_text_block5 {
    display: flex;
    flex-direction: row;
    flex-wrap:  wrap;
    justify-content:  center;
    max-width: 1046px;
    width: 98%;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;

    -webkit-text-size-adjust: 150%;
}

.picture_text_block5_picture {
    display: flex;
    
    max-width: 600px;
/*    width: 100%;
    height: 100%;*/
    padding-bottom: 1em;
}

.picture_text_block5_picture img {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    border: 1px solid #c8f1fa;
    box-sizing: border-box;
}

.picture_text_block5_text {
    display: block;
    width: 98%;
    padding-top: 2px;
}



.text_block_columns2 {
    display: flex;
    flex-direction: row;
    max-width: 900px;
    width: 98%;
    justify-content: center;
    margin-left: 2%;

    -webkit-text-size-adjust: 150%;
}

.text_block_columns2 .col {
    width: 45%;
    padding-right: 5%;
}

.contact_block {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 1046px;
    width: 98%;
    margin-left: 2%;
    padding-top: 2px;
    padding-bottom: 1.5em;

    -webkit-text-size-adjust: 150%;
}

@media screen and (min-width: 500px) {
    .contact_block_map {
        width: 100%;
    }
}

.contact_block_map {
    display: flex;
    align-self: center;
    width: 90%;
 /*   min-width: 450px;*/
 /*   max-width: 500px;*/
    padding-bottom: 1em;
}



.contact_block_info {
    display: block;
    max-width: 500px;
}

.contact_phone {
    margin-left: 3%;
    margin-top: 1.5vh;
    font-family: Roboto;
    font-weight:  700;
    font-size: 4vmin;
    color: #222;
    padding-left: 8vmin;
    min-height: 6vmin;
    background-image: url(/images/icons/phone_icon.png);
    background-repeat: no-repeat;
    background-position: top-left;
    background-size: 6vmin;
}

.contact_address {
    margin-left: 3%;
    margin-top: 1.5vh;
    font-family: Roboto;
    font-weight:  500;
    font-size: larger;
    color: #222;
    padding-left: 8vmin;
    min-height: 6vmin;
    background-image: url(/images/icons/heart_icon.png);
    background-repeat: no-repeat;
    background-position: top-left;
    background-size: 6vmin;
}

.email_address {
    margin-left: 3%;
    margin-top: 1.5vh;
    font-family: Roboto;
    font-weight:  700;
    font-size: 4vmin;
    color: #222;
    padding-left: 8vmin;
    min-height: 6vmin;
    background-image: url(/images/icons/email_icon.png);
    background-repeat: no-repeat;
    background-position: top-left;
    background-size: 6vmin;
}

@media screen and (min-width: 1024px){
.contact_phone {
    font-size: 3vmin;
    padding-left: 6.5vmin;
    min-height: 4.5vmin;
    background-size: 4.5vmin;
}

.contact_address {
    padding-left: 6.5vmin;
    min-height: 4.5vmin;
    background-size: 4.5vmin;
}

.email_address {
    font-size: 3vmin;
    padding-left: 6.5vmin;
    min-height: 4.5vmin;
    background-size: 4.5vmin;
}

}


.request_form {
    display: flex;
    justify-content: center;
    width: 98%;
    margin-left: 2%;
    margin-top: -1em;
    font-family: Helvetica;
}

.request_form form {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    max-width: 450px;
    padding-left: 5%;
    padding-right: 5%;
    border: 1px solid #00008a;
    border-radius: 5px;
}

.request_form .form_item {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-top: 1em;
}

.request_form .form_item2 {
    display: none;
}


.request_form .form_item label {
    display: block;
    font-weight: 600;
    width: 30%;
}

.request_form .form_item input {
    display: block;
    width: 67%;
    font-size: 16px;
    padding: 1%;
    border: 1px solid #00008a;
    border-radius: 3px;    
}

.request_form .form_item textarea {
    display: block;
    width: 97%;
    font-size: 14px;
    margin-top: 0.5em;
    padding: 1%;
    border: 1px solid #00008a;
    border-radius: 3px;
}

.request_form .form_button_holder {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
}

.request_form .form_button_holder .form_button, .request_form .form_button_holder .form_button input {
    display: flex;
    justify-content: center;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.8em;
    padding-bottom: 0.7em;
    border-top: 1px inset #00008a;
    border-bottom: none;
    border-left: none;
    border-right: 1px inset #00008a;
    border-radius: 10px;
    outline: none;
    font-family: Roboto;
    font-weight:  600;
    font-size: 18px;
    color: white;
    text-shadow: 1px 2px 2px black;
    box-shadow: inset 0px 7px 0px rgba(83, 85, 209, 0.2), 0px 7px 15px rgba(0, 0, 0, 0.7);
    background: #00008a linear-gradient(rgb(83, 85, 209), #070788); 

}

@media screen and (max-width: 600px) {
    .request_form .form_button_holder .form_button, .request_form .form_button_holder .form_button input {
        font-size: 14px;
    }
}

.request_form .form_button_holder .form_button input:hover {
    cursor: pointer;
}

.request_form .form_button_holder .form_button input:active { 
  box-shadow: 0 1px 0 rgb(215, 150, 130) inset, 0 -1px 0 rgb(210, 60, 50) inset;
/*  box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;*/
/*    box-shadow: none;*/
    border-top: 1px inset #00008a;
    border-bottom: 1px outset #00008a;
    border-left: 1px inset #00008a;
    border-right: 1px outset #00008a;

    -moz-transform: translatey(3px); /* Для Firefox */ 
    -ms-transform: translatey(3px); /* Для IE */ 
    -webkit-transform: translatey(3px); /* Для Safari, Chrome, iOS */ 
    -o-transform:translatey(3px); /* Для Opera */ 
    transform: translatey(3px); 
}

/* calendar */
.classes_calendar {
	
}

.classes_calendar .month_header{
    padding: 0.5em 0 0.8em 0;
    font-weight: 400;
}

.classes_calendar table {
    text-align: center;
    border-collapse: collapse;
 /*   border-spacing: 2px;*/
/*    border: 1px solid #333;*/
}
.classes_calendar tbody tr:nth-child(1) {
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    border-spacing: 25px;
    font-weight: 400;
}

.classes_calendar tbody tr:nth-child(1) td{
    padding: 5px 3px 5px 3px;    
}
.classes_calendar td {
    padding: 2px 3px 2px 3px;
    color: #222;
}
.classes_calendar tbody td:nth-child(6), tbody td:nth-child(7) {
    color: red;
}
.classes_calendar .party_date {
    color: red;
}

.classes_calendar .calendar_study_date {
    background-color: #cdaaee;
    border: 1px solid #222;
    font-weight: 600;
}

.classes_calendar .new_month_date {
    opacity: 0.5;
}

.classes_calendar .new_month_calendar_study_date {
    background-color: #cdaaee;
    border: 1px solid #222;
    font-weight: 600;
    opacity: 0.5;
}

/*Teacher slider2*/
.teacher_wrapper2 {
    margin-left: 2%;
    width: 98%;
    padding-bottom: 1.5em;
    overflow: hidden;
}

.teacher_slider2 {
   display: flex;
   width: inherit;
   overflow-x:  auto;
   -webkit-overflow-scrolling: touch;
   scroll-snap-type: x mandatory;
   scroll-behavior:  smooth;
}

.teacher_slider2::-webkit-scrollbar {
    height: 3.0em;
}

.teacher_slider2::-webkit-scrollbar-thumb {
    background-color: #a8e1fa;
    border-radius: 10px;
 }

.teacher_slider2 > div {
    scroll-snap-align: start;
}

.slide2 {
    flex-shrink: 0;
    width: inherit;
    padding-left: 2%;
    height: 100%;
}

.teacher_menu2 {
    position: relative;
    display: flex;
    width: inherit;
    margin-top: -3.0em;
}

.teacher_menu2_el {
    display: flex;
    justify-content: center;
    width: 50%;
    border: 1px solid #00008a;
    border-radius: 10px;
    padding: 0.1em 0px 0.1em 0px;
}

.teacher_menu2_el > a {
    text-decoration:  none;
    color: #222;
}

/* Comments slider*/
.comments_wrapper2 {
    margin-left: 2%;
    width: 98%;
    padding-bottom: 1.5em;
    overflow: hidden;
}

.comments_slider2 {
    display: flex;
    width: inherit;
    overflow-x:  auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    scroll-behavior:  smooth;
 }
 
 .comments_slider2::-webkit-scrollbar {
    height: 1.7em;
}

.comments_slider2::-webkit-scrollbar-thumb {
    background-color: #a8e1fa;
    border-radius: 10px;
 }

.comments_slider2 > div {
    scroll-snap-align: start;
}

.comments_menu2 {
    position: relative;
    display: flex;
    width: inherit;
    margin-top: -1.7em;
 }

.comments_menu2_el {
    display: flex;
    justify-content: center;
    width: 8.25%;
    border: 1px solid #00008a;
    border-radius: 10px;
    padding: 0.1em 0px 0.1em 0px;
}

.comments_menu2_el > a {
    text-decoration:  none;
    color: #222;
}

/* FAQ slider*/
.faq_wrapper {
    margin-left: 2%;
    width: 98%;
    padding-bottom: 1.5em;
    overflow: hidden;
}

.faq_slider {
    display: flex;
    width: inherit;
    overflow-x:  auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    scroll-behavior:  smooth;
 }
 
 .faq_slider::-webkit-scrollbar {
    height: 1.5em;
}

.faq_slider::-webkit-scrollbar-thumb {
    background-color: #00008a;
    border-radius: 10px;
 }

.faq_slider > div {
    scroll-snap-align: start;
}

.faq_menu {
    position: relative;
    display: flex;
    width: inherit;
    margin-top: -1.5em;
 }

.faq_menu_el {
    display: flex;
    justify-content: center;
    width: 20%;
    border: 1px solid #00008a;
    border-radius: 10px;
    padding: 0.1em 0px 0.1em 0px;
}

.faq_menu_el > a {
    text-decoration:  none;
    color: #222;
}










.content_block__right {
	display: none;
    width: 20%;
	padding-top: 15px;
	margin-left: 2%;
	padding-left: 2%;
	padding-right: 2%;
	border-color: #a8e1fa;
	border-style: solid;
	border-width: 2px;
}

@media screen and (max-width: 1024px) {
	.content_block__right {
		display: none;
	}
}



#bottom_banners {
	display: inline-block;
	width: 100%;
}

#image_left{
	position: absolute;
	top: 0px;
	left: 0px;
}

#image_right{
	position: absolute;
	top: 0px;
	right: 0px;
}

/*
#content #left #left_menu li, #bottom_banners #bottom_menu li{
	font-family: "Arial Narrow";
	display: inline;
}
*/

/*
#content #center {
	position: relative;
	float: left;
	width: 54%;
	margin-left: 2%;
	z-index: 100;
}
*/


/*
#content #center #cont_middle {
	display: block; 
	width: 92%;
	padding: 10px 4% 10px 4%;
	background-color: #F9FAFC;
	border-color: #c9ced2;
	border-style: solid;
	border-width: 2px;
}
*/

#content #center #cont_middle a {
	color: #a89441;
	text-decoration: underline;
}

#content #center #cont_middle a:hover {
	color: #a89441;
	text-decoration: none;
}
/*
#content #right {
	position: relative;
	float: left;
	width: 20%;
	margin-left: 2%;
}
*/

@media screen and (max-width: 800px) {
#content #right {
	display: none;
}

}

.aphorism {
	width: 88%;
	padding: 10px 6% 10px 6%;
	background-color: #F9FAFC;
/*	
	border-color: #c9ced2;
	border-style: solid;
	border-width: 2px;
	overflow: hidden;
*/	
}


#content #right #aphorism, #kursi_tai, #kursi_klass, #seminars {
	position: relative;
	/*height: 100px;*/
	width: 88%;
	padding: 10px 6% 10px 6%;
	background-color: #F9FAFC;
	border-color: #c9ced2;
	border-style: solid;
	border-width: 2px;
	overflow: hidden;
}

/*
#content #right #scrollpane {
	position: relative;
	height: 372px;
	width: 88%;
	padding: 10px 6% 10px 6%;
	background-color: #F9FAFC;
	border-color: #c9ced2;
	border-style: solid;
	border-width: 2px;
	overflow: auto;
}
*/

#pages_navigation {
	display: block;
	float: left;
	width: 10%;
	margin-left: 17%;
	margin-right: 30%;
	margin-top: 5%;
	font-size: 13px;
	z-index: 89;
}

/*������ ��� ������*/
a#zapishis {
  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 3px;
  /*background: #79a2df linear-gradient(#6fb6e6, #79a2df);*/
  background: #79a2df; /* Old browsers */
  background: -moz-linear-gradient(#6fb6e6, #79a2df); /* FF3.6-15 */
  background: -webkit-linear-gradient(#6fb6e6, #79a2df); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(#6fb6e6, #79a2df); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fb6e6', endColorstr='#79a2df',GradientType=0 ); /* IE6-9 */
  box-shadow: inset #79a2df 0 -1px 1px, inset 0 1px 1px #6fb6e6, #79a2df 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}
a#zapishis:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
a#zapishis:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}
/*------------------------------------*/
.news_block {
	font-size: 13px;
	line-height: 14px;
}

.link_holder {
	display: block; position: relative;
	text-align: right;
}

.news_block a {
	color: #333;
	text-decoration: underline;
}

.news_block a:hover {
/*	color: #a89441;*/
	text-decoration: none;
}

.spacer {
	display: block; position: relative;
	width: 1000px; height: 65px;
	margin: auto;
}

#materials {
	display: block; position: absolute;
	margin: auto;
	padding: 25px 0 0 54px;
}

#news_title {
	padding: 15px 0 15px 0;
}

.red_big {
	font-family: "Arial Narrow";
/*	color: #b70f0a;*/
	color: #333;
	font-size: 24px;
	line-height: 26px;
	padding: 0 0 15px 0;
}

.blue_big {
	display: block; position: relative;
	font-family: "Arial Narrow";
	color: #a89441;
	font-size: 24px;
	line-height: 26px;
}


#footer {
	width: 100%;
	/*height: 59px;*/
	display: block;
	background-color: #a89441;
}

@media screen and (max-width: 800px) {
	#footer {
		display: none;
	}
}

#info_holder {
	display: block;
	position: relative;
	width: 856px;
	margin: auto;
	top: 14px;
}

.info_block {
	display: block; position: relative;
	float: left;
	width: 20%; height: 80%;
/*
	font-family: Verdana, sans-serif;
*/
	font-family: "Arial Narrow";
	margin-right: 0px;
	margin-left: 2%;
	padding-left: 10%;
	margin-bottom: 30px;
	color: #404040;
	font-size: 14px;
}

.info_block a {
	color: white;
	text-decoration: underline;
}

.info_block a:hover {
	text-decoration: none;
}

.info_block .title {
	display: block; position: absolute;
	font-size: 16px;
	width: 202px;
	text-align: center;
	margin-top: 25px;
}

.info_block .links {
	color: white;
	display: block; position: absolute;
	padding: 0px 12px 0px 17px;
	height: 128px;
	margin-top: 80px;
}

.info_block .links a {
	line-height: 24px;
}

.info_block .more {
	display: block; position: absolute;
	margin: 207px 119px;
	width: 75px;
}

/* CALENDAR STYLES */
/*#content #calendar {
	display: table;
	float: left;
	margin-left: 1%;
	/*margin-right: 1%;
	margin-top: 5%;
	width: 2%;
}*/

@media screen and (min-width: 1000px){
	
.sticky {
  position: fixed;
  z-index: 201;
}

.stop {
  position: relative;
  z-index: 201;
}

.sticky #calendar4 {
	z-index: 0;
}

}

#calendar {
	float: left;
	margin-left: 1%;
	/*margin-right: 1%;*/
	margin-top: 15px;
	width: 19%;
}
/*
@media screen and (max-width: 800px) {
	#calendar {
	float: left;
	margin-left: 1%;
	margin-top: 15px;
	width: 26%;
	}
}
*/

@media screen and (max-width: 800px) {
	#calendar {
	display: none;
	}
}


#content #calendar4 {

  table-layout: fixed;
  width: 100%;

  font: monospace;
  /*line-height: 1.2em;*/
  font-size: 1em;
  text-align: center;
}

#content #calendar4 thead tr:last-child {
  font-size: small;
  font-weight: 700;
  color: rgb(103, 103, 103);
}
#content #calendar4 tbody td {
  color: rgb(44, 86, 122);
  height: auto;
}
#content #calendar4 tbody td:nth-child(1) {
  font-size: small;
  /*color: rgba(103, 103, 103, .7);*/
}
#content #calendar4 tbody td:nth-child(n+7), #content #calendar #calendar4 .holiday {
  color: rgb(231, 140, 92);
}
#content #calendar4 tbody td.today {
  outline: 1px solid red;
}
#content #calendar4 tbody td .shedule {
  outline: 3px solid green;
}
#content .todayOut {
  outline: 1px solid red;
  display: inline-block;
  height: 10px;
  width: 10px;
}
#content .sheduleOut {
  outline: 3px solid green;
  display: inline-block;
  height: 10px;
  width: 10px;
}
/* LEFT MENU STYLES */

#calendHeader {
	font-size: 1.1em;
	font-weight: bold;
	color: #a89441;
	margin-left: 2%;
}

#sign_wrap {
	/*display: block;*/
	/*height: 130px;*/
	margin-top: 20%;
	/*width: 120px;*/
	/*float: left;*/
}


#left_menu, bottom_menu {
	width: 100%;
	position: relative;
	background-color: #F9FAFC;
	z-index: 200;
}

#left_menu #left_news_block, #bottom_menu #left_news_block {
	display: none;
}

#left_menu #nav-trigger, #bottom_menu #nav-trigger {
	display: none;
}

#left_menu label[for="nav-trigger"], #bottom_menu label[for="nav-trigger"] {
	display: none;
}

#left_menu ul, #bottom_menu ul {
	position: relative;
	display: table;
	width: 90%;
	padding: 0;
	margin-left: 20px;
}

#left_menu li ul, #bottom_menu li ul {
    /*float: left;
    position: absolute;
    left: 30%;*/
    /*display: none; /*--�������� �� ���������--*/
/*    background: #1376c9;
    color: #fff;*/

}

#left_menu li, #bottom_menu li {
	display: table-cell;
	width: 2%;
	list-style: none;
	
	/*background-color: red;*/
}

#left_menu li ul li, #bottom_menu li ul li {
	/*position: relative;*/
	display: block;
	padding: 1px;
	list-style: none;
}

#left_menu li a, #bottom_menu li a {
	line-height: 21px;
	color: black;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#left_menu li a:hover, #bottom_menu li a:hover {
	text-decoration: underline;
}

#left_menu li li, #left_menu li li li, #bottom_menu li li, #bottom_menu li li li {
	padding-left: 5px;
}

#left_menu li a.closed, #bottom_menu li a.closed {
	padding-left: 25px;
	background: url('/img/blue_bubble.png') left center no-repeat;
}

#left_menu li.closed ul, #bottom_menu li.closed ul{
	display: none;
}

#left_menu li a.open {
	padding-left: 25px;
	background: url('/img/gold_bubble.png') left center no-repeat;
      font-size: 18px;
      color: #a89441;
}

#left_menu li.open ul, #bottom_menu li.open ul{
	display: block;
	/*float: none;*/
}

#left_menu li ul *, #bottom_menu li ul * {
	font-size: 15px !important;
}

#left_menu li ul a, #bottom_menu li ul a {
	line-height: normal;
	font-weight: normal;
	color: black;
	text-decoration: none;
}

#left_menu li ul a:hover, #bottom_menu li ul a:hover {
	color: black;
	text-decoration: underline;
}

#left_menu li ul a:active, #bottom_menu li ul a:active {
	color: #a89441;
	text-decoration: underline;
}

#left_menu ul ul li, #bottom_menu ul ul li{
	width: inherit;
}


@media screen and (max-width: 800px) {
	#left_menu, #bottom_menu {
		position: relative;
	}
	
	#left_menu #ul_container_left_menu, #bottom_menu #ul_container_left_menu
	{
		position: relative;
		display: inline-block;
		width: 70%;
		/*clear: both;*/
		/*margin-top: -120px;*/
		/*display: none;*/

		/*background-color: blue;*/
	}
	
	#left_menu #left_news_block, #bottom_menu #left_news_block {
		position: relative;
		display: inline-block;
		width: 18%;
		float: right;
		padding-top: 20px;
		font-size: 20px;
		font-weight: bold;
		color: #a89441;
		/*z-index: 10;*/
		/*cursor: pointer;*/
		/*clear: both;*/
		/*margin-top: -120px;*/
		/*display: none;*/

		/*background-color: red;*/
	}

	#left_menu #left_news_block a, #bottom_menu #left_news_block a {
		color: #a89441;
		/*cursor: pointer;*/
		/*clear: both;*/
		/*margin-top: -120px;*/
		/*display: none;*/
	}

	
	#left_menu #ul_container_left_menu > ul, #bottom_menu #ul_container_left_menu > ul {
		/*position: relative;*/
		display: block;
		margin-left: 20px;
		margin-top: 0px;
		margin-right: 20px;
		/*background-color: #a89441;*/
	}
	
	#left_menu #ul_container_left_menu > ul > li.closed, #bottom_menu #ul_container_left_menu > ul > li.closed {
		/*position: relative;*/
		display: none;
		/*width: 100%;
		list-style: none;*/
	}
	
	#left_menu li a, #bottom_menu li a {
		line-height: 26px;
		color: black;
		font-size: 20px;
		font-weight: bold;
		text-decoration: none;
	}		
	#left_menu li a.open, #bottom_menu li a.open {
		padding-left: 25px;
		background: url('/img/gold_bubble.png') left center no-repeat;
      	font-size: 20px;
      	color: #a89441;
	}

	#left_menu li ul *, #bottom_menu li ul * {
		font-size: 18px !important;
	}
	
	#left_menu label[for="nav-trigger"], #bottom_menu label[for="nav-trigger"] {
		display: block;
		position: relative;
		float: left;
		width: 8%;
 		min-height: 50px;
 		margin-left: 20px;
 		margin-top: 15px;
 		margin-bottom: 35px;
 		cursor: pointer;
 		/*background-color: #a89441;*/
	}
	
	#left_menu label[for="nav-trigger"] > i, #bottom_menu label[for="nav-trigger"] > i {
      	position: absolute;
      	display: block;
      	width: 100%;
      	height: 4px;
      	top: 50%;
      	background-color: #a89441;
      	pointer-events: auto;
      	transition-duration: .15s;
      	transition-delay: 0s;
      }
	
	#left_menu label[for="nav-trigger"] > i:before, #bottom_menu label[for="nav-trigger"] > i:before {
      position: absolute ;
      height: 4px;
      left: 50%;
      width: 100%;
      transform-origin: 50% 50%;
      transform: translate(-50%, -16px);
      background-color: #a89441;
      content: "";	
      }

	#left_menu label[for="nav-trigger"] > i:after, #bottom_menu label[for="nav-trigger"] > i:after {
      position: absolute;
      height: 4px;
      left: 50%;
      width: 100%;
      transform-origin: 50% 50%;
      transform: translate(-50%, 16px);
      background-color: #a89441;
      content: "";
	}
	
	#left_menu label[for="nav-trigger"] text, #bottom_menu label[for="nav-trigger"] text {
		width: 100%;
		font-weight: bold;
		position: absolute;
		top: 100%;
		text-align: center;
		color: #a89441;
	}

	#left_menu #nav-trigger:checked ~ #ul_container_left_menu, #bottom_menu #nav-trigger:checked ~ #ul_container_left_menu {
   		position: absolute;
   		transition-duration: .15s;
        transition-delay: 0s;
   		transform: translate(20px, -100px);
/*   		top: -100px;
   		left: 100px;*/
   		/*display: block;*/
   		border: 8px solid #a89441;
   		z-index: 200;
   		background-color: #F9FAFC;
   		
   		/*background-color: #a89441;*/
	}	
	
	#left_menu #nav-trigger:checked ~ #ul_container_left_menu > ul > li.closed, #bottom_menu #nav-trigger:checked ~ #ul_container_left_menu > ul > li.closed {
		/*position: relative;*/
		display: block;
		width: 100%;
		list-style: none;
	}
	
	#left_menu #nav-trigger:checked ~ #ul_container_left_menu > ul, #bottom_menu #nav-trigger:checked ~ #ul_container_left_menu > ul {
   		display: block;
   		background-color: #F9FAFC;
		padding: 15px;
		/*width: 100%;*/
		margin: 0px;
	}	
	
	#left_menu #nav-trigger:checked ~ label[for="nav-trigger"] > i, #bottom_menu #nav-trigger:checked ~ label[for="nav-trigger"] > i {
   		display: block;
   		transform: rotate(90deg);
   		background-color: transparent;
	}
	
	#left_menu #nav-trigger:checked ~ label[for="nav-trigger"] > i:before, #bottom_menu #nav-trigger:checked ~ label[for="nav-trigger"] > i:before {
   		display: block;
		transform: translate(-50%, -50%) rotate(315deg);	
	}

	#left_menu #nav-trigger:checked ~ label[for="nav-trigger"] > i:after, #bottom_menu #nav-trigger:checked ~ label[for="nav-trigger"] > i:after {
   		display: block;
		transform: translate(-50%, -50%) rotate(-315deg);	
	}

}

.coursive {
	position: relative;
	font-style: italic;
	font-size: 14px;
/*
	color: #0b3d79;
*/
	color: black;
}

.left_text {
/*	padding: 2px;*/
}

#copy {
	display: block; position: absolute;
	font-size: 13px;
	margin-top: 35px;
	margin-left: 780px;
	width: 130px;
}

.whitelink {
	color: white;
	text-decoration: none;
}

.whitelink:hover {
	color: white;
	text-decoration: underline;
}

.dir {
	width: 120px !important;
}

.dir a {
	display: inline-block;
	padding-top: 2px;
	padding-right: 22px;
	padding-bottom: 2px;
	background: url(/img/top_menu_arrow.gif) right 3px no-repeat;
}

.dir a:hover {
	display: inline-block;
	background: url(/img/top_menu_arrow_hover.gif) right 6px no-repeat;
}

.flevel li a, .flevel li a:hover {
	background: none;
}

.last_photos_holder {
	margin-left: 0px;
	margin-top: 81px !important;
}

.photos {
	border: 1px solid #093164;
	margin: 0px 3px 6px 3px;
}

.form_errors, .form_required {
	color: red;
}

#popup_div {
	display: none;
}

#full_content, #short_content {
	position: absolute;
	font-size: 14px;
	line-height: 1.5;
	display: none;
}

.photo_cat_block {
	float: left;
	width: 300px;
	margin: 10px;
	
}

.clear {
	clear: both;
}

#big_image_holder {
	text-align: center;
	width: 500px;
	margin: auto;
	margin-bottom: 20px;
	border: 1px solid #1282ff
}

#img_title {
	font-weight: bold;
}

/*#bottom_banners {
	margin: 20px 0 20px 0;
}*/

#feedback_form {
	display: none;
}

#popup_content_div {
	display: block;
	font-size: 14px;
	line-height: normal;
	width: 540px;
	height: 700px;
	overflow: scroll;
	border: 1px solid lime;
}

#ban {
    margin-top: 10%;
}